I am using a Windows 7 32-bit system to build the KBE for our USB thumb drive KBE boot media. 

1. When I run KBE Manipulator I get the error about "Host Login Password must be specified"   It is version 3.4.8.0

2. If I try to run the KBE Manipulator updater, it downloads and then asks "Would you like to run the installer now?"   I click on YES and nothing happens.  I wait a while and then try to run KBE Manipulator again and it fails with the message in point 1 listed above.

Is there a way to directly download the KBE Maniplulator?

0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Answers

1

http://www.itninja.com/question/kbe-manipulator

There is a newer version that the one you have.

Answered 08/29/2013 by: nheyne
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity